recovery:
  state:
    round: 318
    hash: "b7f8a761d3221d374d9a4b14dd3b5043cd3b22ade83e75d750b80af900fb1e0c255d2646efdf03f9619a4008686bc9d3"
    timestamp: "2025-09-29T05:47:00.386747Z"
  bootstrap: null
  package: null
  stream: null
